variable "endpoints" {
  type = map(string)
}

variable "access_key" {
  type      = string
  sensitive = true
}

variable "secret_key" {
  type      = string
  sensitive = true
}

variable "bucket" {
  type = string
}

variable "region" {
  type = string
}

variable "minio_server" {
  type = string
}

variable "vault_addr" {
  type = string
}

variable "vault_token" {
  type      = string
  sensitive = true
}
